@charset "utf-8";

.doubleColLayout {
	margin-top: 10px;
}
.doubleColLayout table td {
	width: 367px;
	border: 1px solid #A6A7A7;
	padding: 2px;
	vertical-align: top;
}
.doubleColLayout table td.emptyCell {
	width: 12px;
	border: none;
	padding: 0;
}
.doubleColLayout table td .inner {
	background: url(../../../onlinetrade/function/mal/images/bg_doubleColLayout_index.gif) repeat-x 0 0;
	padding: 10px 8px 12px;
}
.doubleColLayout table td .btn1 {
	background-color: #F4F0E0;
	padding: 10px 0;
	text-align: center;
	margin-top: 10px;
}
.doubleColLayout table td .btn2 {
	text-align: center;
	margin-top: 10px;
}
